Posts by leporello

    jmc
    Unter CVS versteht man hier im Board concurrent versions. D.h. Versionen, die von DMM-Entwicklern (ghost) herausgebracht werden ohne weiter die Version hochzuzählen. Deshalb auch solche Ergänzungen wie: vom xx.xx.xx oder beta-2.


    Du kannst sie auf dem offiziellen DMM-Board finden, nicht unter der Download-section von DMM.


    Gruß
    Leporello

    Und noch eine Ergänzung:
    Wenn ich in verschiedenen Beiträgen geschrieben habe, daß die Pfade beim Einsatz von MVV 1.09 und Verwendung des DCC 2.3 falsch gesetzt sind, so ist das nur bedingt richtig.


    Heute habe ich die CVS 1.09 vom 11.02. installiert mit FlashWizzard. Die Pfade sind danach trotzdem richtig gesetzt. Es scheint da also in kurzer Zeit noch mehr im Flash-Image geändert worden zu sein.


    Gruß
    Leporello

    mechatron


    Das ist ja alles schön und gut. Ich würde auch gerne wieder auf DreamFlash gehen. Aber warum verträgt es sich trotz 2.5a nicht mit CVS 1.09, wenn Gemini auf der HDD installiert ist? Flashwizzard funktioniert aber in dieser Konstellation.
    Und jetzt nicht wieder den Hinweis auf unterschiedliche Kernels ! Wir haben im entsprechenden Thread die Asychronität Bild/Ton diskutiert seit Gemini 1.05, für die scheinbar bis jetzt nur die Lösung in dieser umstrittenen Konfiguration besteht. Siehe http://www.i-have-a-dreambox.c…d.php?threadid=13235&sid=


    Gruß
    Leporello

    Hatte ja bis lang keine Asynchronität feststellen können. -- Hatte !!


    Gestern habe ich mir einen komplett aufgezeichneten Film angeschaut - nach ca. 40 Minuten asynchron ! Leicht aber deutlich. Kurz gestoppt und weiter, dann alles in Ordnung. Trat dann aber nach längerer Zeit in gleicher Form nochmals auf (schätze wieder so um die 40 Minuten).


    Ist ein unschöner Bug und scheint bei allen unterschiedlich aufzutreten. Demnach wahrscheinlich etwas schwieriger zu finden. Er ist aber da und keine Einbildung!


    Gruß
    Leporello

    Habe die Box seit 14 Tagen. Bersteinfarbiges Display. Laut Verkäufer neueste Version !


    Heute nochmal getest mit DMM 1.08-2 im Flash, DreamWizzard als Loader und Gemini 1.05 als Betriebs-Image, heute mit EMU NewCamD.
    ORF-Aufzeichnung einwandfrei und Ton-synchron !


    Gruß
    Leporello

    TweetyMH


    OK, mit FlashWizzard kann ich Deine Erfahrungen zum Betrieb bestätigen. Allerdings wirst Du mit DCC 2.3 dann merken, daß Du bei FTP einen falschen Pfad bekommst. Jedenfalls war das bei mir so mit Gemini auf der HD.
    Das ist der Grund, warum ich nochmal auf 1.08-2 zurück bin. Stabil läuft dabei das Gemini 1.05 auch, zumindest bei mir.


    Mit Loader Dreamflash 2.05a habe ich im Zusammenspiel DMM 1.09 jedenfalls keine guten Erfahrungen gemacht und es deshalb gelassen.


    Gruß
    Leporello

    Nach meinen Erfahrungen sollte man die Version im Flash haben, auf deren Kernel das tatsächlich dann geladene Image beruht. D.h. bei Gemini 1.05 das Image DMM 1.08 beta im Flash!


    Das ist (wie auch von einigen Experten schon erwähnt) wichtig für den Boot- und Ladevorgang, der die Basis für den späteren betrieblichen Ablauf z.B. unter Gemini bildet.


    Die Wahl DMM 1.09 im Flash oder nicht sollte man abhängig machen von dem Einsatz des gewählten Images und der verwendeten Werkzeuge wie Loader und DCC. Da sie alle noch nicht, oder nicht 100%, auf 1.09 basieren, kann ich davon nur abraten. Es sei denn, jemand möchte das mal als Original-Image aus dem Flash heraus laufen lassen.


    Wer mit Gemini 1.05 zufrieden ist (ich bin's) braucht vorerst DMM 1.09 nicht !


    Gruß
    Leporello

    @ Dr. Best


    Oh sorry, habe mich verschrieben und meinte DreamFlash 2.5a. Also die Version, die im DCC 2.3 integriert ist.
    Für diese Kombi trifft allerdings meine o.g. Beschreibung zu!!


    Gruß
    Leporello

    @ XY77
    ÄH ???
    Habe ich da was nicht verstanden ?


    Gemini 1.05 ist doch wohl keine Frage !
    Die Frage, die sich stellte, war doch wohl wie und ob überhaupt Gemini 1.05 (oder frühere Version) sich verträgt mit DM1.09.


    In soweit verstehe ich Deine Bemerkung nicht.


    Gruß
    Leporello

    Also nach meinen Erfahrungen arbeitet FlashWizzard autonomer als DreamFlash. DreamFlash hat bei mir jedenfalls unter DM1.09 als Loader für Gemini 1.05 Probleme gebracht - FlashWizzard nicht ! Das heißt für mich Dreamflash nimmt größeren Bezug auf den vorhandenen Kernel im Flash.


    Ansonsten finde ich beide gleich gut und problemlos zu installieren. Die nüchterne Art gefällt mir persönlich bei FlashWizzard besser. Da allerdings DreamFlash wohl aus dem selben Hause kommt wie DCC, bietet sich DreamFlash eher an, wenn man viel mit DCC arbeitet. Bei Änderungen und updates dürfte hier das Zusammenspiel wohl besser berücksichtigt werden.


    Gruß
    Leporello

    Habe noch einen wesentlichen Nachtrag !


    Mit DreamFlash 2.3a als Loader unter DM 1.09 und Gemini 1.05 auf der HD habe ich ähnliche Probleme bekommen wie oben beschrieben. Besser gesagt, bei mir wird er gar nicht mit dem Laden fertig.


    Mit FlashWizzard 5.0 als Loader habe ich keine sichtbaren Probleme im laufenden Betrieb. Allerdings läßt sich dann das hervorragende DCC 2.3 nicht mehr so einfach zur Installation von z.B. Keys etc. einsetzen, weil im FTP die Pfade nicht richtig gesetzt sind unter DM 1.09.


    Fazit: Ein Mix ist z.Zt. nicht zu empfehlen. Besser warten oder andere Kombinationen suchen, wenn es unbedingt DM 1.09 sein muß.


    Ich selbst bin wieder auf DM1.08 beta zurück, ohne Probleme und wieder mit richtigen Pfaden im DCC.


    Gruß
    Leporello

    Also ich kann das so nicht bestätigen.
    Bei mir läuft 1.09 im Flash und Gemini 1.05 einwandfrei, sowohl auf Stick als auch HD. Der Stick wird jetzt aber bei mir besser erkannt. Bei der 1.08 beta hatte ich oft das Problem, daß der Stick nicht erkannt wurde und enrsprechend nicht gemountet war. Hatte schon den Stick im Verdacht und habe Gemini deshalb auch auf HD installiert. Seit 1.09 trat dieses Problem mit dem Stick jedoch nicht mehr auf. Ich hatte mir sowas schon erhofft, da ja an den Boot- und Initialisierungs-Routinen etwas gemacht wurde. Das war der einzige Grund warum ich dir 1.09 mal probiert habe.
    Es mag ja Software-Kombinationen ( speziell mit AddOns) geben, wo sich die Kernel-Versionen beißen, generell muß das aber nicht sein. An anderer Stelle im Board wird jedenfalls immer davon abgeraten. Da aber ein Zurück auf 1.08 immer möglich ist und der FP-Upgrade nirgendwo als problematisch beschrieben wird, kann man doch sagen: Versuch macht klug !


    Gruß
    Leporello

    Danke für INFO !


    Habe gestern mal getestet und den von anderen beobachteten Fehler nicht reproduzieren können. Verwendet wurde 7000S mit 120GB Seagate-HD, 1.09 im Flash und Gemini 1.05 auf HD (EMU=Scam 2.5).


    Der Ton lief auch noch nach längerer Zeit (mehr als 45 Minuten) absolut synchron. Auch der oben beschriebene ORF-Fehler trat bei mir nicht auf. Das heißt also, der Fehler ist nicht überall zwingend, sondern hängt von bestimmten Voraussetzungen ab. Vielleicht können wir das einkreisen, es sei denn, es gibt schon entsprechende Erkenntnisse. Dann sollte man die aber mal veröffentlichen.


    Gruß
    Leporello

    Klärt mich doch bitte mal auf !


    Heißt das, es läuft Bild und Ton aus der Synchronität nur bei der Wiedergabe der Aufzeichnung, oder ist tatsächlich auch die Speicherung asynchron ??


    Das letztere würde ja z.B. das Herstellen einer DVD verhindern.


    Sollte es nur die Wiedergabe von Festplatte betreffen und nicht die tatsächliche Speicherung, ist es zwar unschön, aber man könnte damit eine Weile leben. - Bitte um Info, danke


    Gruß
    Leporello

    Also wie kann man sich denn nur so über eine simple Frage von GB76 aufregen ?? Und dann diese "schlauen" Antworten, wie : wenn die neue Version fertig ist, wirst Du es schon sehen !!


    Wenn an anderer Stelle des Boards vermerkt wurde, daß GEMINI 1.05 sich nicht unbedingt mit dem Original-Image 1.09 verträgt, dann ist auch eine Nachfrage zum geschätzten Zeitaufwand berechtigt. Nur so kann man dann abschätzen, ob man solange auf das Aufspielen des 1.09 und den damit verbundenen FP-Update verzichten will.


    Ich habe das 1.09er einfach mal installiert und stelle bislang keine Instabilitäten fest. Habe aber auch keine zusätzlichen PLUGINs oder ADDONs außer EMU.


    Vielleicht wäre eine neuerliche Aussage der Entwickler hilfreich, welche Komponenten sich nun mit der 1.09 vertragen und unter welchen Voraussetzungen man besser auf eine neue angepasste GEMINI-Version warten sollte.


    Gruß
    Leporello